.mail {
  margin-left: auto;
  margin-right: auto;

  width: fit-content;
  height: fit-content;
  text-align: center;
}
.Itext {
  width: 500px;
  height: 25px;

  border: 3px solid black;
  border-radius: 4px;
}
.tresc {
  border: 3px solid black;
  border-radius: 4px;
  resize: none;
}
#warning {
  font-size: 15px !important;
  font-weight: bold;
}
#warningCon {
  border-radius: 4px;
  display: none;
}
.sub {
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;

  font-size: 25px;
  background-color: black;
  border: 2px solid black;
  border-radius: 4px;
  color: white;
}
.sub:hover {
  background-color: white;
  color: black;
}

.name {
  text-decoration: none;
  border: none !important;
  opacity: 0.6;
}
.logoMob {
  display: none;
}

@media only screen and (max-width: 1200px) {
  .logom {
    display: none;
  }

  html {
    width: max-content;
  }

  body {
    background-position: center bottom;
  }
}
